@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {font-family: 'Poppins', sans-serif; color: #081f41;}

* {margin: 0; padding: 0; box-sizing: border-box;}
.pt-0{padding-top: 0px !important;}
.container {display: block; width: 90%; margin: 0 auto;}
.container::after {content: ''; display: block; clear: both;}
img {max-width: 100%;}

header {    background: #171717; display: block; padding: 12px 0; box-shadow: 0 0 4px rgba(0,0,0,.4); /*border-top: 4px solid #081f41;*/}
header .logo {display: inline-block; width: 240px; vertical-align: middle;}
header .logo img {width: 100%;}
header nav {display: inline-block; width: calc(100% - 240px - 8px); vertical-align: middle; text-align: right;}
header nav ul {display: block;}
header nav ul li {display: inline-block;position: relative;}
header nav ul li img {float: left;}
header nav ul li::after {content: ''; display: block; clear: both;}
header nav ul li a {display: block; padding: 8px 12px; color: #fff; text-decoration: none;}
header nav ul li.call a {background: #ff0000; color: #fff; border-radius: 4px;}
header .mobMenu {display: none;}
.banner {display: block;height: 600px; /*text-align: center;*/}
.banner img {width: 100%; float: left;height: 600px;
    object-fit: cover;}
.banner ul li {position: relative;}
.banner ul li::after {content: ''; display: block; clear: both;}
.banner .txt {display: block; width: 90%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-shadow: 0 0 4px rgba(0,0,0,.5);}
.banner .txt h2 {font-size: 50px; color: #fff;margin-bottom: 20px;}
.banner .txt h3 {font-size: 42px; background: #ff0000; color: #fff; display: inline-block; padding: 0 40px; border-radius: 16px; text-transform: uppercase;}

.sec {padding: 80px 0;}
.sec h2 {font-size: 40px; font-weight: 500; margin-bottom: 40px;}
.sec h2 span {color: #ff0000;}
.sec h3 {font-size: 32px; font-weight: 500; margin-bottom: 40px;}
.sec h3 span {color: #ff0000;}
.sec p {font-size: 16px; margin-bottom: 24px;}

.services {/*background: url(../images/Services-Bg.jpg) center no-repeat; background-size: cover;*/ text-align: center; /*background-image: linear-gradient(to right, #081f41 , #37537b);*/}
/*.services h3 {color: #fff;}*/
.serviceBox {text-align: center;}
.serviceBox .box {text-align: center; display: inline-block; width: calc(33.33% - 10% - 4px); margin: 0 5%; padding: 20px; box-shadow: 0 0 4px rgba(0,0,0,.4); border-radius: 12px; transition: all ease-in-out .2s; cursor: pointer; font-weight: 600; background: #fff; vertical-align: top;}
.serviceBox .box p {margin-bottom: 0;}
.serviceBox .box:hover {transform: scale(1.1, 1.1);}
.serviceBox .box .icon {display: block; margin-bottom: 12px;}

.qform {padding: 30px 0; background: #081f41;}
.qform .field {display: inline-block; width: calc((100% / 2) - 4px); vertical-align: top; padding:0px 10px;margin-bottom: 10px;
    margin-top: 10px;}
    .qform .field label{display: block;font-size: 14px;
    margin-bottom: 5px;}
.qform .field input[type=text], .qform .field .form-control {display: block; width: 100%; height: 45px; padding: 10px 10px; border: 0; background: #fff; border-radius: 4px;}
.qform .field input[type=text]:focus {outline: 1px solid red;}
.qform .field textarea.form-control{height: auto;}
.qform .field input[type=submit] {display: block; width: 200px; height: 45px; padding: 0px 10px; border: 0; background: #b38d2a; border-radius: 4px; color: #fff; text-transform: uppercase;margin: auto;}
.w-100{width: calc((100% / 1)) !important;}
.intro {text-align: center;}
.intro .intropic {padding-top: 40px; display: block;}
/*.intro .intropic img {width: 100%;}*/

.glimps h3 {text-align: center;}
.glimps .pics ul {display: block;}
.glimps .pics ul li {display: inline-block; width: calc(33.33% - 4px - 4%); margin: 0 2%; margin-bottom: 32px; padding: 8px; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 0 4px rgba(0,0,0,.4); overflow: hidden; transition: all ease-in-out .2s;}
.glimps .pics ul li img {width: 100%; float: left;}
.glimps .pics ul li::after {content: ''; display: block; clear: both;}
.glimps .pics ul li:hover {transform: scale(1.1);}

.callNow {text-align: center; background-image: linear-gradient(to right, #c8c211 , #f9f465);}
.callNow h3 {margin-bottom: 12px;}
.callNow .call {display: inline-block;}
.callNow .call a {display: inline-block; padding: 8px 32px; background: #ff0000; color: #fff; text-decoration: none; border-radius: 8px; font-size: 24px;}
.address p a {
    color: #fff;
}
.address p:hover a {
    color: #eae54c;
}
.address p  {
    color: #fff;
}
.address h3  {
    color: #fff;
}
.info p  {
    color: #fff;
}
.info h3  {
    color: #fff;
}
.followus a {
    color: #dfd938;
}
footer {padding: 32px 0; background: #081f41; color: #a5a5a5;}
footer .info, footer .address {vertical-align: top;}
footer .address {margin-left: 10%;}
footer h3 {font-size: 22px; font-weight: 500; margin-bottom: 12px;}
footer p {font-size: 15px; margin-bottom: 12px;}
footer .followus a {display: inline-block; color: #a5a5a5; text-decoration: none; margin: 0 4px;}
footer .copy {padding-top: 20px; border-top: 1px solid #193661; font-size: 12px; color: #eae54c;}
#bday-banner{height: auto !important;}
#bday-banner img{
height:670px!important;
}

#bday-gallery .bday2{
    height:263px;
}

.bday-wrap img{
    margin-top: 10px;
    width:40%;
    height:450px;
    border-radius: 3px;
}

#bday-ser{
    padding-bottom:0!important;
}
#bday-ser .box{
height: 295px;}
#bday-banner img{
    filter: brightness(.9);
}

#bday-gallery img{
    height: 293px !important;
}

#bday-ser h4{
    /* font-size: 20px; */
    color: #ff0000;padding:5px 0px;
}


/* Custom css */
.bg-primary{background-color: #081f41!important;}
.wrap{position: relative;padding-top: 70px;padding-bottom: 70px;}
.text-white{color: #fff !important;}
.title{position: relative;margin-bottom: 35px;}
.title h2{    font-size: 50px;
    font-weight: 400;}
    .title h3{    font-size: 42px;
        font-weight: 400;}
.title p{}
.mb-1{margin-bottom: 10px !important;}
.text-center{text-align:center  !important;}
.row{display: flex;flex-wrap: wrap;}
.col-3{width: 25%;padding-left: 12px;padding-right: 12px;}
.col-4{width: 33.33%;padding-left: 12px;padding-right: 12px;}
header nav ul li {position: relative;}
.dropdown{    position: absolute;
    left: 0px;
    top: 100%;
    background-color: #292929;
    padding: 8px;
    z-index: 1;
border-radius: 2px;
width: 100%;
min-width: 9rem;
display: none;}
    .dropdown>li{    display: block;text-align: left;}
    .dropdown>li>a{padding: 5px;
        font-size: 14px;    display: block;}
        header nav ul li:hover>.dropdown{display: block;}
        .indriya-services .box {
            height: 200px !important;
        }
        .room-list{}
        .glimps .room-list ul li img {
            width: 100%;
            height: 200px;
            object-fit: cover;margin-bottom: 15px;
        }
        .room-card{}
        .room-dec{}
        .room-dec h4{    font-size: 20px;}
        .room-dec h3{font-size: 22px;margin-bottom: 5px;
            text-align: inherit;
            font-weight: 600;}
        .room-dec h3 del{font-size: 16px;
            color: #ff0000;}
        .room-dec h3 sub{font-size: 14px;
            bottom: 5px;
            font-weight: 500;
            color: #727272;
            position: relative;}
        .room-dec p{    font-size: 14px;}
        .btn-red{background-color: #ff0000;
            color: #fff;
            display: inline-block;
            padding: 6px 10px;
            border-radius: 4px;
            font-size: 13px;
            text-decoration: none;}
            .full-banner{    background: url(../images/indriya/indriya-img.jpeg) no-repeat;
                position: relative;
                background-size: cover;
                background-position: center;
                padding-top: 70px;
                padding-bottom: 70px;}
            .full-banner:before{    content: "";
                position: absolute;
                background: rgb(2 13 30 / 68%);
                left: 0px;
                top: 0px;
                bottom: 0px;
                right: 0px;}
                .full-banner .title{margin-bottom: 0px;}
            .full-banner .title h2{margin-bottom: 10px;}
            .full-banner .title p{margin-bottom: 30px;color: #f0f0f0;}
            .amenities-row{}
            .amenities-item{position: relative;
                padding: 20px;
                border: 1px solid #081f41;
                border-radius: 6px;
                margin-bottom: 20px;}
            .amenities-icon{font-size: 35px;
                margin-bottom: 10px;color: #ff0000;}
            .amenities-icon i{}
            .amenities-item h5{font-size: 16px;
                font-weight: 500;}
                .testimonials{width: 80%;margin: 0px auto;padding: 30px;}
                .testimonials p{    margin-bottom: 20px;
                    font-size: 24px;
                    font-weight: 200;
                }
                .testimonials h5{font-size: 16px;
                    color: #ffb527;margin-bottom: 10px;}
                .testimonials h4{color: #fff;font-weight: 500;}